config:radius

NAME
config:radius - Configures Radius access control.

SYNOPSIS
config:radius [options]

DESCRIPTION
The config:radius command enables you to configure Radius access control through a variety of options. You must use one of the options described below.

OPTIONS
The following options are supported for the config:radius command:

  status <on | off>
Enables (on) or disables (off) the proxy from serving Radius requests.

  primary-hostname <string>
Specifies the hostname of the primary Radius server.

  primary-port <integer>
Specifies the port number of the primary Radius server.

  primary-key
Specifies the key to use for encoding. Traffic Shell will prompt the user to enter the new key twice before accepting the new key.

  secondary-hostname <string>
Specifies the hostname of the secondary Radius server.

  secondary-port <integer>
Specifies the port number of the secondary Radius server.

  secondary-key
Specifies the key to use for encoding. Traffic Shell will prompt the user to enter the new key twice before accepting the new key.

EXAMPLES

  Example 1. Enabling the proxy to serve Radius requests

traffic_shell> config:radius status on
traffic_shell>

  Example 2. Specifying the primary Radius server hostname

traffic_shell> config:radius primary-hostname machine1.example.com
traffic_shell>

SEE ALSO
show:radius